Notificar incidente

Alertas de Segurança

Alerta de Vulnerabilidade - Firefox 58

tipo Vulnerabilidades
Sistemas afetadosFirefox < 58
Ecossistema Windows, Linux, Outro

Descrição

Foi lançada a nova versão do Firefox (versão 58) que visa corrigir 32 vulnerabilidades de segurança, sendo considerada a maior atualização dos últimos anos.
São corrigidas vulnerabilidades de corrupção de memória, crash do software, gravação e acesso a ficheiros no disco, entre muitas outras vulnerabilidades, que em última instância permitem a execução de código malicioso ou instalação de malware.

impacto

Execução de código malicioso ou instalação de software, entre outros impactos menores.

Resolução

Atualizar para a versão mais recente do Firefox (ver. 58).